<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnTambahProduk</name>
   <tag></tag>
   <elementGuidId>46339a48-af36-4f04-a3e4-a0e64e1a7e86</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>.new-product-button</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <smartLocatorEnabled>false</smartLocatorEnabled>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>css</name>
      <type>Main</type>
      <value>.new-product-button</value>
      <webElementGuid>17c8db06-4898-498a-893e-c7834ba3374c</webElementGuid>
   </webElementProperties>
</WebElementEntity>
